
<script src="https://cdn.jsdelivr.net/gh/gitbrent/bootstrap4-toggle@3.6.1/js/bootstrap4-toggle.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/marked@9.0.3/lib/marked.umd.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.3.1/highlight.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/marked-highlight/lib/index.umd.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/dt-1.10.18/b-1.5.2/fh-3.1.4/r-2.2.2/datatables.min.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/plug-ins/1.10.18/sorting/intl.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@9.11.0/dist/sweetalert2.all.min.js" integrity="sha256-qrKms6MTJE3ehA2FCQ0J8uPhMWt4Wy1INTI6SlnKecQ=" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/codemirror@5.55.0/lib/codemirror.min.js" crossorigin="anonymous"></script>
<script src="/libs/codemirror/mode/sql/sql.js"></script>
<script src="/libs/codemirror/mode/clike/clike.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/chosen/1.8.7/chosen.jquery.min.js" integrity="sha512-rMGGF4wg1R73ehtnxXBt5mbUfN9JUJwbk21KMlnLZDJh7BkPmeovBuddZCENJddHYYMkCh9hPFnPmS9sspki8g==" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/pace/0.7.8/pace.min.js" integrity="sha512-t3TewtT7K7yfZo5EbAuiM01BMqlU2+JFbKirm0qCZMhywEbHZWWcPiOq+srWn8PdJ+afwX9am5iqnHmfV9+ITA==" crossorigin="anonymous"></script>

<script type="module" async>
  import mermaid from 'https://cdn.jsdelivr.net/npm/mermaid@10/dist/mermaid.esm.min.mjs';
  mermaid.initialize({ startOnLoad: false });
  window.mermaid = mermaid;
</script>
<script src="/js/app.js" ></script>
<script src="/js/app-teacher.js" ></script>
